body {
    background: rgb(40, 213, 243);
    overflow-x: hidden;
    padding: 0;
    margin: 0;
  }
  
  #background-wrap {
    bottom: 0;
    left: 0;
    padding-top: 50px;
    position: fixed;
    right: 0;
    top: 0;
    z-index: -1;
  }
  
  @keyframes animateNuvem {
    0% {
      margin-left: -800px;
    }
    100% {
      margin-left: 100%;
    }
  }
  
  .x1 {
    animation: animateNuvem 25s linear infinite;
    transform: scale(0.5);
  }
  
  .x2 {
    animation: animateNuvem 30s linear infinite;
    transform: scale(0.35);
  }
  
  .x3 {
    animation: animateNuvem 20s linear infinite;
    transform: scale(0.4);
  }
  
  .x4 {
    animation: animateNuvem 35s linear infinite;
    transform: scale(0.55);
  }
  
  .x5 {
    animation: animateNuvem 40s linear infinite;
    transform: scale(0.6);
  }
  
  .nuvem {
    background: white;
    background: linear-gradient(top, white 5%, #f1f1f1 100%);
    border-radius: 100px;
    box-shadow: 0 8px 5px rgba(0, 0, 0, 0l);
    height: 120px;
    position: relative;
    width: 350px;
  }
  
  .nuvem:after,
  .nuvem:before {
    background: white;
    content: "";
    position: absolute;
    z-index: -1;
  }
  
  .nuvem:after {
    border-radius: 100px;
    height: 100px;
    left: 50px;
    top: -50px;
    width: 100px;
  }
  
  .nuvem:before {
    border-radius: 200px;
    height: 180px;
    right: 50px;
    top: -90px;
    width: 180px;
  }